.twitter-widget {
	margin-top: 60px;
}

.bilder-overlay {
	position: relative;
}
.bilder-overlay-bild {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.bilder-overlay-text {
	background-color: rgba(50,50,50,.5);
	opacity: 0;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	transition: opacity .5s ;
}
.bilder-overlay-text div {
	position: absolute;
	width: 100%;
	padding: 15px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff !important;
}
.bilder-overlay:hover .bilder-overlay-text, .bilder-overlay.active .bilder-overlay-text, .bilder-overlay.active {
	opacity: 1;
}
.bilder-overlay-bild.bild-opacity:hover, .bilder-overlay.active.bild-opacity {
	opacity: 0.7;
}
@media(max-width: 991px) {
	.bilder-overlay-bild {
		padding-top: 75%;
	}
}
@media(min-width: 992px) {
	.bilder-overlay-bild {
		padding-top: 75%;
	}
}
.flexbox {
	display: flex;
	align-items: center;
}
.flexbox-wrap {
	display: flex;
	flex-wrap: wrap;
}
.dateien-liste {
	padding-top: 50px;
}

/* PERSONEN IN THEMEN/PROJEKTE */
.personen-detail-leiter {
	margin-top: 60px;
}
/* PERSONEN Team */
.teams-liste-eintraege,
.personen-liste-eintraege {
	margin-top: 30px;
	margin-bottom: 30px;
}
.teams-liste-eintrag,
.personen-liste-eintrag {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* THEMEN */
.themen-home-eintrag .bilder a {
	display: block;
	position: relative;
}

.themen-home-eintrag .bilder img {
	margin-bottom: 0 !important;
}

.icons-home-eintraege {
	margin-bottom: 50px;
}
.icons-liste-home-eintrag .bilder div.bilder-overlay-bild:before,
.themen-liste-home-eintrag .bilder div.bilder-overlay-bild:before,
.themen-home-eintrag .bilder a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	z-index: 1;
	transition: .5s;
}

.icons-liste-home-eintrag .bilder:hover div.bilder-overlay-bild:before,
.themen-liste-home-eintrag .bilder:hover div.bilder-overlay-bild:before,
.themen-home-eintrag .bilder a:hover:before,
.themen-home-eintrag .bilder a:focus:before {
	opacity: 0.3;
}

.icons-liste-home-eintrag,
.themen-liste-home-eintrag {
		padding-top: 15px;
	padding-bottom: 15px;
}

.mehr-lesen {
	display: block;
	margin-top: 20px;
	font-family: 'Lora', serif;
	font-weight: 600;
	text-decoration: none !important;
	color: #014687;

	margin-bottom: 40px;
}

.themen-home-eintrag h2 {
	text-align: left;
	margin: 0;
	padding: 0;

	padding-top: 30px;
}

.themen-home-eintrag h2 a {
	color: #014687;
	font-size: 22px;
	text-decoration: none !important;
	margin-bottom: 10px;
	display: block;
}

/*.themen-home-eintrag h2:after {
	content: '';
	display: block;
	width: 30px;
	height: 1px;
	background-color: #014687;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
}*/


/* EINLEITUNG */


.einleitung {
	text-align: center;
}

.einleitung h1 {
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	padding: 30px 0 40px 0;
	margin: 0;

	color: #020202;
	font-weight: 600;
	letter-spacing: 1px;
}

.einleitung h1:after {
	content: '';
	display: block;
	position: relative;
	width: 35px;
	height: 1px;
	background-color: #014687;
	margin: 0 auto;
	margin-top: 30px;
}


.subheadline {
	font-family: 'Lora', serif;
	text-align: center;
	color: #014687;
	font-size: 20px;
	font-style: italic;
}


/* Unterthemen */
.unterthemen-icon {
	padding: 15px;
}
.unterthemen-liste {
	display: block;
	padding-top: 50px;
	padding-bottom: 50px;
}
.flexbox-center {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

/* PROJEKTE */
.projekte-liste {
	padding-top: 30px;
	padding-bottom: 30px;
}

.projekte-home {
	padding: 120px 0;
	background-color: #f7f7f7;
	position: relative;
}

.projekte-home img {
	display: block;
}

.projekte-button a {
	margin-top: 40px;
}

.down-icon {
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: #fdce42;
	border-radius: 50%;
	color: #014687;
	left: 50%;
	top: -40px;
	margin-left: -40px;

	transition: .5s;
}

.down-icon:hover,
.down-icon:focus {
	background-color: #014687;
	color: #fff;
}

.down-icon i {
	display: block;
	font-size: 36px;
	line-height: 1;
	color: inherit;
	width: 36px;
	height: 36px;
	padding: 22px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.down-icon i:before {
	margin: 0;
}

.projekt a {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}

.projekt a img {
	transition: .5s;
}

.projekt a:hover img,
.projekt a:focus img {
	transform: scale(1.1);
}

.projekte-liste h3 {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 40px;
}


/* SCHNELLSUCHE */

.suche {
	padding: 150px 0;
	background-image: url(1pic/suchen.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}


.suchen-title {
	padding-top: 10px;
}

.suche input[type="text"] {
	display: inline-block;
	padding: 14px 20px;
	width: 100%;
	width: calc(100% - 130px);
	font-size: 13px;
	line-height: 1;

	background-color: #fff;
	border: 1px solid #fff;
}

.suche input[type="submit"] {
	display: inline-block;
	width: 130px;
	padding: 18px 20px;
	background-color: #fdce42;
	border: 0;
	
	letter-spacing: 1px;
	color: #004b8c;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	line-height: 1;

	transition: .3s;
}

.suche input[type="submit"]:hover,
.suche input[type="submit"]:focus {
	background-color: #004b8c;
	color: #fff;
}

.suchen-title {
	font-size: 21px;
	display: block;
	margin-top: 7px;
}

@media (max-width: 767px) {
	.suchen-title {
		margin-bottom: 20px;
	}
}


/* SUCHE */

.suchergebnisLay {
	padding: 20px 0;
	width: 80%;
}

.suchergebnisLay .button,
.suchergebnisLay .links a {
	margin-top: 10px;
}

.suche-nicht-gefunden {
	background-color: #c44;
	margin-top: 60px;
	color: #fff;
	padding: 20px;
}


/* filter */

.suchfeld input[type="text"] {
	display: inline-block;
	padding: 12.5px 20px;
	width: 100%;
	width: calc(100% - 130px);
	background-color: #fff;
	border: 1px solid #eee;
}

.suchfeld input[type="submit"] {
	width: 130px;
	transform: translateY(-1px); /* Fix für inline block 1px versatz */
}

.suche-filter {
	float: left;
	margin-right: 20px;
}



/* THEMEN */

.thema {
	margin-bottom: 50px;
}

.thema h2 {
	padding-bottom: 40px;
}

.thema-einleitung {
	margin-top: 70px;
}

.schwerpunkte-box {
	/*margin-top: 80px;*/
}


.projekte-banner {
	background-color: #d0d0d0;
	padding: 39px 0;
	/*margin-top: 80px;*/
}

.banner-schrift {
	font-size: 22px;
	font-weight: 500;
	color: #000;
	margin-top: 10px;
	letter-spacing: 1px;
}

.projekte-banner a {
	margin: 0;
}

.projekte-banner .einzellink {
	display: block;
	float: right;
}


@media (max-width: 767px) {
	.projekte-banner .einzellink {
		float: none;
		margin-top: 30px;
	}
}

.schwerpunkte-box {
	background-color: #f2f2f2;
	padding: 60px 0;
}

.schwerpunkt {
	padding-left: 42px;
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 27px;
}

.schwerpunkt:before {
	content: '\f105';
	font-family: 'fontello';

	position: absolute;
	left: 15px;
	top: -3px;
	display: block;
	
	font-size: 22px;
	line-height: 1;

	width: 5px;
	height: 23px;
	padding: 3px 12px;
	border-radius: 50%;
	background-color: #004b8c;
	color: #fff;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.site-boxes {
	margin-top: 60px;
	margin-bottom: 30px;
}

.site-box {
	margin-bottom: 30px;
}

.site-image-wrapper {
	width: 100%;
	padding: 140px 0;
	
	overflow: hidden;
	text-align: center;

	position: relative;
	background-color: #000;

}

.site-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	
	transition: .5s;
}

.site-box:hover .site-image,
.site-box:focus .site-image {
	transform: scale(1.2);
	opacity: .4;
}

.site-image-wrapper .button {
	position: relative;
	
	padding: 10px 15px;
	font-size: 11px;
	margin-right: 10px;

	z-index: 1000;
	opacity: 0;
	transition: .5s;
}

.site-box:hover .button,
.site-box:focus .button {
	opacity: 1;
}

.site-title {
	padding: 30px;
	background-color: #fff;
	font-size: 22px;
	color: #004b8c;
	font-weight: 700;
	text-align: center;
}






/* DOWNLOADCENTER */

.publikationenEintrag.downloadLay {
	padding: 45px 0;
}

.download-text {
	margin-bottom: 30px;
}


/* PROJEKTE */

/* liste */

.themenmodulFilterAnsicht select {
	width: 100%;
}

.projektkategorienmodulFilterAnsicht a {
	padding: 18px 30px;
	border: 1px solid #004b8c;
	color: #004b8c;
	display: inline-block;
	margin-top: 7px;
	margin-right: 10px;
	font-size: 13px;
	letter-spacing: 1;
	text-transform: uppercase;
	font-weight: 600;

	transition: .3s;
}

.projektkategorienmodulFilterAnsicht a.aktiv {
	background-color: #004b8c;
	border-color: #004b8c;
	color: #fff;
}

.projektkategorienmodulFilterAnsicht a:hover,
.projektkategorienmodulFilterAnsicht a:focus {
	background-color: #fdce42;
	border-color: #fdce42;
	color: #004b8c;
	text-decoration: none;
}


.projekteEintrag.listeLay {
	padding-bottom: 30px;
}

.projekteEintrag.listeLay h3 {
	margin-top: 0;
	padding-top: 0;
}

.projekteEintrag.listeLay img {
	border: 1px solid #eee;
}

.projektemodulListeAnsicht {
	margin-bottom: 30px;
}

/* detail */

.projekteEintrag.detailLay .projekte-body {
	margin-top:  60px;
}

.projekte-bild img {
	border: 1px solid #f2f2f2;
}

.projekteEintrag .videos-wrapper {
	margin-top: 30px;
}

/* PERSONEN */

.personenkategorie {
	border: 1px solid #cde2f6;
	padding: 30px;
	width: 100%;
	margin-bottom: 50px;
}

.personenkategorie .bereich {
	text-transform: uppercase;
	color: #004b8c;
	font-size: 16px;
}

.personenkategorie h3 {
	margin: 0 0 30px;
	font-size: 25px;
	color: #004b8c;
	font-weight: bold;
}

.bereichsleiter {
	margin-bottom: 0;
}

.person-name {
	font-weight: bold;
	margin-bottom: 40px;
}

.personenkategorie.chef {
	padding: 0;
	border: 0;
	margin-bottom: 80px;
}

.person-detail h3 {
	margin-top: 0;
}

.bereich-beschreibung {
	margin-bottom: 40px;
}

@media (max-width: 991px) {
	.personenkategorie img {
		margin-bottom: 40px;
		display: block;
	}
}


/* FORMULARE */


input[type="text"],
input[type="password"],
textarea,
select {
	background-color: #fff;
	border: 1px solid #f0f0f0;
	padding: 7px 10px;
}

select {
	padding: 5px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0 !important;
}



textarea {
	resize:vertical;
}

.formulare input[type="text"],
textarea {
	width: 100%;
}

select {
	padding-right: 30px;
	background-repeat: no-repeat;
	background-position: center right 10px;
	background-size: 13px auto;
}

select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #fdce42;
	box-shadow: 0;
	outline: 0;
}

select.date {
	width: auto;
	margin-right: 10px;
}


.error {
	color: #ff0000;
}

.button.small {
	padding: 10px 15px;
	margin-top: 5px;
	font-size: 15px;
}

.formulare th {
	width: 20%;
	padding-bottom: 10px;
}

.formulare td {
	padding-bottom: 10px;
}


.formulare td label {
	font-weight: normal;
}

.formulare th label {
	display: block;
	padding: 8px 15px;
	font-weight: 300;
	background-color: #eee;
	margin-right: 10px;
	color: #514b4b;
}

.formulare th .error {
	color: #514b4b;
}

label[for="formularfeld_text_0"] {
	height: 159px;
}

.formulare .checkbox,
.formulare .radio {
	display: inline;
	margin-right: 10px;
}

.formulare h4 {
	font-size: 30px;
	text-align: center;
	margin: 60px 0 40px 0;
}

@media (max-width: 767px) {
	.formulare table,
	.formulare tbody,
	.formulare tr,
	.formulare th,
	.formulare td,
	.formulare th label {
		display: block !important;
		width: auto !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		height: auto !important;
	}
	
	.formulare td label{
		display: inline;
	}

	.formulare td {
		margin-bottom: 20px;
	}
	
	.formulare td:after {
		content: '';
		display: block;
		clear: both;
	}

	.formulare select {
		font-size: 15px;
		padding-right: 25px;
		background-position: center right 10px;
		background-size: 10px auto;
	}

	.formulare input[type="file"]{
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
	}
}
@media(min-width: 992px) {
	.formulare th {
		width: 31% !important;
	}
}


td .option:last-child {
	margin-bottom: 20px;
}



input[type="file"] {
	height: 42px;
}

input[type="submit"] { -webkit-transition: .5s; transition: .5s; }

.inhalteEintrag .bilder img {
	display: block;
	margin-bottom: 10px;
	margin-top: 20px;
}

.veranstaltungenListeLay {
	margin-bottom: 80px;
}



/* mitgliedschaft formular */

#formularfeldgruppenMitgliedschaft tr + tr label {
	display: none;
}




/* form styling advanced */


input[type="checkbox"] + label,
input[type="radio"] + label {
	-webkit-touch-callout: none; 
	-webkit-user-select: none; 
	-khtml-user-select: none; 
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; 
}

/* NICHT BEI COOKIE Consent */
input[type="checkbox"]:not([name*=cookieGroup]),
input[type="radio"] {
	width: 0;
	height: 0;
	overflow: hidden;
	display: none !important;
}

input[type="checkbox"] + label::before {
	display: inline-block;
	content: '';
	width: 1em;
	height: 1em;
	border: 1px solid #eee;
	margin-right: 10px;
	overflow: hidden;

	color: #004b8c;
}

input[type="checkbox"]:checked + label::before {
	content: '\e809';
	font-family: 'fontello';
	line-height: 1.3;
	font-size: .8em;
	text-align: center;
	width: 1.25em;
	height: 1.25em;
	animation: wobble .5s;
}

input[type="checkbox"]:focus + label::before {
	border-color: #004b8c;
}



input[type="radio"] + label::before {
	display: inline-block;
	content: '';
	width: 1em;
	height: 1em;
	border: 1px solid #eee;
	margin-right: 10px;
	border-radius: 50%;
	overflow: hidden;
	
	color: #004b8c;
}

input[type="radio"]:checked + label::before {
	background-color: #004b8c;
	border: .25em solid #fff;
	box-shadow: 0 0 0 1px #eee;
	box-sizing: border-box;
	animation: wobble .5s;
}

@keyframes wobble {
	0% { transform: scale(1); }
	50% { transform: scale(0.8); }
	100% { transform: scale(1); }
}





















@media (max-width: 1199px) {
	.title-subsite .title-headline {
		margin-top: 0 !important;
	}
}

@media (max-width: 767px) {
	.einleitung h1 {
		font-size: 30px !important;
	}

	.title-subsite h1 {
		font-size: 27px !important;
	}

	.title-headline {
		padding: 70px 0 !important;
	}
}



table.auto {
	width: 100%;
}

table.auto td,
table.auto th {
	border: 1px solid #eee;
	padding: 15px;
}

table.auto th {
	background-color: #f9f9f9;
}





/* SUBSEITEN */

.subseite {
	position: relative;
	margin-bottom: 20px;
	border: 1px solid #eee;
	padding: 20px;
	font-size: 20px;

	transition: .3s;
}

.subseite:before {
	content: '\f105';
	font-family: 'Fontello';
	font-size: 30px;
	line-height: 1;
	display: inline-block;
	transform: translateY(2px);
	margin-right: 20px;
	color: #004b8c;
	transition: .3s;
}

.subseite:hover {
	background-color: #004b8c;
}

.subseite a {
	transition: .3s;
}
.subseite:hover a,
.subseite:hover:before {
	color: #fff;
}

.subseiten-spacer {
	height: 80px;
}



/*
.seiteSubseiten {
	margin-bottom: 80px;
}

.subseite {
	position: relative;
	margin-bottom: 30px;
	border: 1px solid #eee;
	padding: 30px;
}

.placeholder-img {
	width: 100%;
	padding-bottom: 70%;
	background-color: #f2f2f2;
}

.placeholder-img img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 50px;
	margin: auto;
}

@media (min-width: 1200px) {
	.subseite .links {
		position: absolute;
		bottom: 30px;
	}

	.subseite .links a {
		margin-bottom: 0;
	}
}

@media (max-width: 991px) {
	.subseite h2 {
		padding-top: 30px;
	}
}*/


.smart-back-wrapper {
	text-align: right;
}

.smart-back-wrapper.projekte {
	margin-top: -40px;
}

.smart-back {
	margin-bottom: 30px !important;
}


/* KONTAKT */

.map .bilder { display: none; }

@media (max-width: 767px) {
	.map iframe { display: none; }
	.map .bilder { display: block; }
}

/* MITGLIEDSCHAFT */

.formularfeldgruppen h4 {
	margin: 80px 0 60px 0;
}

label.kommentar p {
	display: inline;
}


/* */

.trennstrich {
	height: 1px;
	background-color: #eee;
	margin: 20px 0;
	width: 100%;
}

.veranstaltung.trennstrich {
	margin-top: 60px;
}


.modulinhalte {
	margin-top: 60px;
}

.modulinhalte.themen {
	margin-top: 0 !important;
}


.box-mitgliedschaft .container .body {
	padding: 50px;
	background-image: url(1pic/aee-mitglied.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: #fff;
}

.box-mitgliedschaft h2 {
	color: #fff;
}

.box-mitgliedschaft a:hover {
	background-color: #fff;
	color: #004b8c;
}


.image-center .bilderEintrag {
	display: inline-block !important;
	float: none !important;
}

.image-center .row.bilder {
	text-align: center;
}

.text-center * {
	text-align: center;
}


.personenkatmodul .bilderbox {
	display: none;
}



.inhalteEintrag img {
	max-width: 100%;
	height: auto;
}

.inhalte60Lay td,
.inhalte61Lay td {
	height: auto;
}


h1 small,
small {
	color: inherit !important;
	font-size: 100% !important;
	text-transform: lowercase !important;
	font-weight: inherit !important;
}